@charset "UTF-8";
/* CSS Document */
.nojs{
	background:#FFF5CE;
	border-bottom:1px solid #FBC900;
	color:#B00000;
	font-size:.8em;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
/* CSS Document 
 CSS styles for Forms
---------------------------------------------------------*/
.frm-error {
	display:block;
	text-align:left;
	font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color:red;
	padding-bottom:12px
}
.frm-success {
	display:block;
	text-align:left;
	font:bold 12px "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	color:#0C0;
	padding-bottom:12px
}
.frm-label-err {
	color:red;
}
.frm-label-error, frm-input-error {
	color:red;
}
/* Google Map */
#map {
	width:100%;
	max-height:60%;
}
#footer-map {
	width:100%;
	height: 460px;
}
#footer .contact-info h3 {margin-bottom: 25px; }

@media screen and (max-width: 991px) {
  #footer .contact-info h3 {
    margin-bottom: 20px; }
}
@media screen and (min-width: 768px) {

#footer .sign-up-form h3 {margin-bottom: 25px}
.box1 .details footer {margin-top: 26px}
}
body.news-page #banner .description {height: auto}
#filters.form input {display: inline-block;width:auto}
.form input.noshow {display: none}
#count {display: none}
#banner figure img { width:100%; }
h2 a {color: inherit;}
h2 a:hover {text-decoration: none;}
.sign-up-page #content {padding: 200px 0}
.modal-backdrop {    background-color: #fff;  }
.modal-backdrop.in { opacity:.9 }
#gallery .cycle-next {right:-60px}
#gallery .cycle-prev {left: -60px}
.box4, .artist-info {overflow: hidden}
.box4:hover img, .artist-info:hover img {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.box4 img, .artist-info img {
    width: 100%;
    font-family: "object-fit:cover";
    object-fit: cover;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.artist-info figcaption, .box4 .description { position:relative; }
.modal-open .modal { opacity:1 !important; }
.exit-footer #footer-menu ul.amyma li {
	text-transform: none;
	font-size: 10px;
}
.exit-footer #footer-menu ul.amyma li a {color: inherit} 
.exit-footer #footer-menu ul.amyma li a:hover {color: #ff9900} 
span.love {color: #AC2A2D}
@media screen and (max-width: 767px) { 
#wrapper { bottom: 0 !important; }
}
/* Korrektur weil beide Textspalten bei About us nicht gleich gefüllt waren - HB 5.2.2018*/
.column-count { max-height: 300px; -moz-column-fill: balance; column-fill: balance; }